
TYPO3.Fluid - Feature # 3297

Status: Closed Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2009-05-14 Assigned To:
Updated: 2010-10-20 Due date:
Has patch:
Subject: flash message
Description

implement flash message

Related issues:
duplicates TYPO3.Flow - Feature # 2819: View Helper "Flash Message" Resolved 2009-03-10

History
#1 - 2009-05-19 17:40 - Robert Lemke
- Branch set to v4 + v5

#2 - 2009-05-19 17:40 - Robert Lemke
- Tracker changed from Bug to Feature

#3 - 2009-05-27 11:56 - Robert Lemke
- Status changed from New to Closed

Resolved in #2819
